* {margin: 0;
 padding: 0;
 font-family: Lato, arial;
 box-sizing: border-box;
 
 }

 body { background-color: #081456;
 }
 
 #wrapper {
  max-width: 10000px;
	margin: 0 auto;
 background-color:white;
 }
 
 header img {
 width:100%;
 display: block;
 }
 
 
 
 nav {
 background-color: white;
 }
 
 a.menu{
 display:inline-block;
 width:device-width ;
 padding: 1% 2% 1% 2%;
 color: black;
 font-size: 300%;
 text-decoration: none;
 text-align: center;
  background-color: ;

 }

 a.menu:hover {
 background-color: #081456;
 font-size: 300%;
 color:white;
 }
 
 a.menu-active {
  display:inline-block;
 width:device-width ;
 padding: 1% 2% 1% 2%;
 color: black;
 font-size: 300%;
 text-decoration: none;
 text-align: center;
 background-color:#081456;
 color: white;
 }
 
 a.home {
   color: black;
   text-decoration: none;
}
a.home:hover {
color: #c4001b;
   text-decoration: none;
}
a.home:active{
color: #c4001b;
   text-decoration: none;
}
 .carousel-control{
   display: block;
   padding: 0 0 0 0;
}

.arrow{
margin-top: -100%;
}

 a.news {
   color: black;
   text-decoration: none;
	 


}
a.news:hover {
color: #c4001b;
   text-decoration: none;
}
a.news:active{
color: #c4001b;
   text-decoration: none;
}
 
 article {
 margin-top:4%;
 margin-bottom:6%;
 padding:0 6%;
 }
 
 
 article h1{
 margin: 0 5% 6% 5%;
 background-color: white;
 padding-bottom: 1%;
 border-bottom: 5px solid #a61419;
 text-align: center;
 font-size: 350%;
 border-top: 5px solid #081456;
 }
 
 article h2{
 margin: 0 1% 50px 1%;
 background-color: white;
 padding-bottom: 1%;
 border-bottom: 5px solid #a61419;
 text-align: left;
 font-size: 150%;
 }
 
 article h3{
 margin: 0 0 50px 0;
 background-color: white;
 padding-bottom: 1%;
 border-top: 5px solid #081456 ;
 border-bottom: 5px solid #a61419;
 text-align: center;
 font-size: 350%;
 }
 
 img.left {
 float:top;
 padding: 2%;
 margin: 1%;
 }
 
 article p {
 text-align:justify;
 font-size: 155%;
 }
 
 img.zoom {
  transition: transform 0.3s;
}

img.zoom:hover { 
  transform: scale(2);
}
 
iframe{
width: 100%;
}

img.u-blowUpImg{
  width:20%;
}

.u-blowUpImg:hover {
  cursor: zoom-in;
}

container{
width: 90%;
}

h1{
font-size: 300%;
}

footer {
height: 10%;
width: 100%;
background-color: #c4001b;
line-height: 100%;
text-align: center;
font-size: 150%;
color: white;
padding: 0.7% 0 0 0;
}